body.single-post ol{
    font-size: 15px;
    line-height: 20px;
    color: #353535;
    font-weight: 400;
    font-family: Montserrat,sans-serif,Helvetica,Arial,sans-serif;
    letter-spacing: .68px;
}


@media(max-width: 768px){
    
    .page-design-your-home .element-todo-list {
        border-left: 0;
    }
    
    .page-design-your-home .element-quotes {
        padding: 10px; 
        text-align: center !important;
    }
    
    .page-design-your-home .mobile-paddingLR30 {
        padding: 0 30px 0 30px;
    }
    
    .page-design-your-home .page-banner {
        background-size: cover;
        padding-top: 0;
        background-position: right;
    }
    
    .page-design-your-home .page-banner .banner-content {
        color: #FFFFFF;
    }
    
    .page-design-your-home .element-todo-list {
        padding: 45px 35px 10px 35px;
    }
    
    .page-design-your-home .element-todo-list .section-content ul li {
        padding: 15px 0;
    }
    
    .mobile-width-100 {
        width: 100% !important;
    }
    
    .mobile-margin-0 {
        margin: 0 !important;
    }
   
}